<?php

namespace App\Modules\ModuleNotification\Domain;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

class ModuleNotificationType extends EnumValueObject
{
    public const BOOKING_CONFIRMATION = 1;
    
    public static function values()
    {
        return [
            self::BOOKING_CONFIRMATION
        ];
    }
}
